.promo .left > div {
    gap: 4px;
    h2 {
        margin-bottom: 16px;
        * {
            margin-bottom: 0;
        }
        + p {
            font-size: 20px;
            font-weight: 700;
            margin-bottom: 16px;
        }
    }
    > div:not(.images) {
        padding-left: 25px;
        &::before {
            content: '';
            display: inline-block;
            width: 10px;
            height: 10px;
            margin: 5px 9px 0 -20px;
            border-radius: 50%;
            background-color: var(--ff-2-f-00);
            pointer-events: none;
            flex-shrink: 0;
        }
    }
    .images {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 20px;
        margin-top: -10px;
        img {
            width: auto;
            max-height: 50px;
        }
    }
    :where(p, div) i {
        display: inline-block;
        font-weight: 700;
        span {
            color: #F37624;
        }
    }
    &.online h2 + p,
    &.distance h2 + p {
        font-weight: 400;
        font-size: 16px;
    }
    &.online {
        gap: 20px;
        * {
            margin-bottom: 0;
        }
        strong {
            display: inline-block;
        }
    }
}
@media screen and (max-width: 768px) {
    .promo .left > div .images {
        gap: 10px;
    }
}